## EPS Double Precision Floating Point Relative Machine Precision Epsilon

Section: Base Constants

### Usage

Returns `eps`, which quantifies the relative machine precision of floating point numbers (a machine specific quantity). The syntax for `eps` is:

       y = eps

which returns `eps` for `double` precision values. For most typical processors, this value is approximately `2^-52`, or 2.2204e-16.

### Example

The following example demonstrates the use of the `eps` function, and one of its numerical consequences.

    --> eps

    ans =

     2.2204e-16

    --> 1.0+eps

    ans =

        1.0000

    -->
    quit